/*
Theme Name: Savona Child
Theme URI: http://optimathemes.com/savona-theme/
Template: savona
Author: Aslam
Author URI: http://optimathemes.com/
Description: Savona is a free multi-purpose Wordpress Blog theme. Its perfect for any kind of blog or website: fashion, travel, health, fitness, beauty, lifestyle, food, news, magazine, blogging, personal, professional, tech, etc. Its fully Responsive and Retina Display ready, clean, modern and minimal design. Savona is WooCommerce compatible, SEO friendly and also has RTL(Right To Left) support. Demo: https://optimathemes.com/savona-free/demo?ref=demo
Tags: blog,e-commerce,one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,custom-logo,featured-images,footer-widgets,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.10
Updated: 2018-10-16 11:38:32

*/

.credit {
	display: none !important;
}

.post-content > p:first-child:first-letter {
	    float: none !important;
    margin: 0px !important;
    font-size: 20px !important;
    line-height: initial !important;
    text-align: center !important;
}

.entry-header {
	height: auto;
}

.entry-header .cv-inner {
	display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 15px;
}

#toc_container, body.page-id-6 .fm-header-title {
	display: none;
}

body.page-id-6 .fm-theme1 {
	width: 100% !important;
}

@media screen and (max-width: 700px) {
	.header-logo img {
    	max-width: 60%;
    	margin: auto;
    }
}

@media screen and (max-width: 350px) {
	body {
    	word-break: break-word;
    }
}

@media screen and (max-width: 640px) {
	.entry-header {
    	padding: 0px !important;
    }
}